/*
Tema Nombre: AGI CORPORATE - Un tema de interwebgdl.com
Theme URI: https://agicorporate.com.mx
Author: InterWebgdl
Author URI: http://Interwebgdl.com
Description: CONSULTING
Version: 1.0
Text Domain: iw
*/

/*BOTON DE WHATSAPP*/
.boton-whatsapp {
    position: fixed;
    left: 25px;
    bottom: 25px;
    background-color: #2ecc71;
    color: #FFFFFF;
    padding: 17px 17px;
    border-radius: 100px;
    z-index: 9999999;
    text-decoration: none;
    vertical-align:  middle;
   
}
.boton-whatsapp:hover{
  position: fixed;
    left: 25px;
    bottom: 25px;
    background-color: #313140;
    color: #FFFFFF;
    padding: 17px 17px;
    border-radius: 100px;
    z-index: 9999999;
    text-decoration: none;
    vertical-align:  middle;
    
}
.boton-whatsapp i{
	font-size: 2em;
}

img{max-width: 100%;}

body{ 
overflow-x: hidden;

 }

 b{
	 color: #4A99CB;
 }
 span{
	color: #4A99CB;
 }
 p{
	 color: #717171;
	 font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
 }

 /*#####################################
### REAL ESTATE
######################################*/
/*BANNER  REAL ESTATE*/
.banner-real-estate{
	background: url(images/real-estate/banner-real-estate.jpg) no-repeat;
	 -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  padding-top: 10em;
	  padding-bottom: 4em;
	  text-align: center;
	
	}
.banner-real-estate h1{
	font-size: 3em;
	color: #ffffff;
}
.banner-real-estate span{
	font-size: 1.5em;
}

.banner-real-estate span{
	color: #ffffff;
}


.empresa-real-estate{
	background: url(images/fondo-claves.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 5em;
	padding-bottom: 3em;
}
.txt-empresa-real-estate p{
	text-align: justify;
	color: #313140;
}

.txt-empresa-real-estate span{
	font-size: 1.5em;
}
.txt-empresa-real-estate h2{
	font-size: 2.1em;
}
.img-empresa-real-estate{
	text-align: center;
	background: none;
}


/*#############################
##### SERVICIOS INICIO
##############################*/

.servicios-real-estate{
	background: url(images/real-estate/servicios-real-estate.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	padding-bottom: 3em;
}

.titulos{
text-align: center;
}
.titulos span{
	font-size: 1.4em;
	font-weight: normal;
	color: #FFFFFF;
}
.titulos h3{
	color: #FFFFFF;
	font-size: 2em;
}
.titulos p{
	color: #000;
}
.items-servicios{
	padding-top: 2em;
	padding-bottom: 2em;
	
}
.item-serv{
	background: rgba(236, 240, 241,0.8);
	border-radius: 5px;
	padding: 1em;
	padding-bottom: 1em;
}
.item-serv i{
	font-size: 2.6em;
	color: #F08549;
}
.item-serv span{
	align-items: center;

}
.item-txt{
	padding-top: 1em;
}
.item-txt p{
	font-size: 0.9em;
}


/*#############################
##### TABS SERVICIOS
##############################*/

.tabs-servicios{
	background: url(images/real-estate/fondo-servicios.jpeg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	padding-bottom: 3em;
}

.titulos{
text-align: center;
}
.titulos span{
	font-size: 1.3em;
	font-weight: lighter;
}
.titulos h3{
	color: #31313F;
	font-size: 2em;
	padding-top: 2em;
	padding-bottom: 2em;
}
.titulos p{
	color: #000;
}
.txt-tabs li {
	padding-bottom: 0.1em;
	text-align: justify;
}

.tabs-servicios{
	padding-top: 3em;
	padding-bottom: 3em;
}
.tabs-servicios i{
	font-size: 1.4em;
	color: #9E2C25;
	margin-right: 0.5em;
}

.title-tabs{
	padding-left: 1em;
	padding-top: 1em;
	padding-bottom: 2em;
}
.title-tabs h2{
	text-align: center;
	padding-left: 2em;
}

.img-tabs{
	padding: 1em;
}
.img-tabs img{
    max-width: 100%;
    width: 80%;
}

.txt-tabs{
	padding-top: 1em;
	padding-left: 1em;
}
.txt-tabs span{
	padding: 0;
    margin: 0;
    font-size: 1.3em;
    margin-left: 1em;
    color: #9E2C25;
}
.txt-tabs p{
    letter-spacing: 2px;
    font-size: 1.1em;;
}


/*#############################
#####  REFERENCIAS COMERCIALES REAL ESTATE
##############################*/

.referencias-real-estate{
	padding-top: 3em;
	padding-bottom: 3em;
	background: #ffffff;
}
.referencias-real-estate h2{
	color: #31313F;
	font-size: 2em;
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: center;
}
.lista-referencias ul{
	text-align: center;
}
.lista-referencias li{
	display: inline-block;
	max-width: 100%;
	width: 22%;
}
.lista-referencias img{
	max-width: 100%;
	width: 50%;
}

/*#############################
##### FORMULARIO DE CONTACTO REAL ESTATE
##############################*/

.contacto-real-estate{
	background: url(images/fondo-contacto-real-estate.jpeg) no-repeat;
	padding-top: 5em;
	padding-bottom: 5em;
	background-size: cover;
  overflow: hidden;
  background-attachment: fixed;
}



#campo-txt{
	color: #4A99CB;
    padding: 12px 12px;
    line-height: inherit;
    width: 100%;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    border-radius: 3px;
	height: auto;
	border: none;
	
}

#area-txt{
    color: #4A99CB;
    
    padding: 12px 12px;
    line-height: inherit;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 0;
	height: auto;
	margin-bottom: 10px;
   border: none;
}

sub{
	font-size: 1em;
}

.servicio{
	color: #4A99CB;
   
    padding: 12px 2px;
    line-height: inherit;
    width: 100%;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    border-radius: 0;
    height: auto;
    border: none;

}
.servicio option{
	margin-bottom: 1em;
	padding: 0.5em;
}

#contacto-boton{
	
	font-family: "lato", sans-serif;
    font-weight: 500;
    background-color: #4A99CB;
    display: block;
	max-width: 100%;
    width: 100%;
    color: #d4d2d1;
	font-size: 1.3em;
    padding: 1em;
    border-radius: 3px;
 
    
    -webkit-transition: all ease 1s;
    -moz-transition: all ease 1s;
    transition: all ease 1s;
}
#contacto-boton:hover{
	background: #444444;
	color: #d4d2d1;
}


/*#############################
##### FOOTER
##############################*/

footer{
	background: url(images/fondo-footer.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	
}

.logo-footer{
	text-align: center;
}
.logo-footer img{
	max-width: 100%;
}
.sociales-footer{
	text-align: center;
}
.sociales-footer ul{
    margin-top: 3em;
}
.sociales-footer li{
    display: inline-block;
    max-width: 100%;
    margin-left: 1em;
}
.sociales-footer a{
    padding: 0.4em 0.7em;
    text-decoration: none;
    background: #4A99CB;
}

.sociales-footer i{
    color: #d4d2d1;
}
.sociales-footer i:hover{
	color: #ffffff;
}
	

.direccion-footer h4{
	font-size: 1.3em;
	color: #ffffff;
	padding-bottom: 2em;
}
.direccion-footer p{
	color: #ffffff;
}
.direccion-footer i{
	color: #4A99CB;
	font-size: 1.8em;	
	margin-right: 0.4em;
}
.direccion-footer a{
	color: #ffffff;
}

.derechos{
	padding-bottom: 0;
	padding-top: 2em;
	text-align: center;
}
.derechos p{
	color: #ffffff;
}
.derechos a{
	color: #ffffff;
	font-size: 0.6em;
}

